[ANN] Instant Rails 1.5 released!

This is the final release for Instant Rails 1.5.
It fixes the problem with fxri not working, but is
otherwise identical to the preview1 release.

This is not the release that upgrades to
MySQL 5 (that will be Instant Rails 1.6).

Instant Rails 1.5 upgrades thr following
components to these versions:
* Instant Rails Manager 1.5
* One-Click Ruby Installer 1.8.5-24
* Ruby on Rails 1.2.2
* MySQL/Ruby 2.7.3 (native driver)
* Mongrel 1.0.1
* cmdparse 2.0.2
* HighLine 1.2.7

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs